<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.91900062561</MDI>
      <MDI key="STATISTICS_MEAN">-11.118122261976</MDI>
      <MDI key="STATISTICS_MINIMUM">-41.839000701904</MDI>
      <MDI key="STATISTICS_STDDEV">11.885542515354</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
